Bug 551161 - Update EL-5 version to 0.2.904
Summary: Update EL-5 version to 0.2.904
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xorg-x11-drv-openchrome
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-29 09:53 UTC by Huzaifa S. Sidhpurwala
Modified: 2017-04-06 10:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:40:03 UTC
Type: ---


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2009-12-29 09:53:07 UTC
The EPEL-5 version is still on 0.2.903-1,
can we update it to 0.2.904 please?

Thanks.

Comment 1 Magnus Glantz 2009-12-29 10:19:32 UTC
Needed to get VIAChrome9 HC3 graphics (and possibly others) to work.

Comment 2 Fedora Update System 2009-12-30 22:56:24 UTC
xorg-x11-drv-openchrome-0.2.904-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/xorg-x11-drv-openchrome-0.2.904-1.el5

Comment 3 Fedora Update System 2009-12-31 06:56:23 UTC
xorg-x11-drv-openchrome-0.2.904-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xorg-x11-drv-openchrome'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-1081

Comment 4 Fedora Update System 2010-05-26 00:02:27 UTC
xorg-x11-drv-openchrome-0.2.904-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xorg-x11-drv-openchrome'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xorg-x11-drv-openchrome-0.2.904-2.el5

Comment 5 Fedora Update System 2010-06-11 23:37:23 UTC
xorg-x11-drv-openchrome-0.2.904-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xorg-x11-drv-openchrome'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xorg-x11-drv-openchrome-0.2.904-3.el5

Comment 6 Mark Chappell 2010-09-22 07:50:58 UTC
Just as a quick note as to why this hasn't gone further :

<schlobinux> tremble: I'm still not fully satisfied with the update. It's not been pushed to Fedora either. I need to update to latest SVN first.

Comment 7 Fedora End Of Life 2017-04-06 10:40:03 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.